» Ubuntu » Пакети

Error

two or more packages specified (drizzle-plugin-mysql-unix-socket-protocol oneiric)